<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="gen" home="${ProductHome}" filename="mgmtconsole_gen.xml"/>
    <extract source="unix" home="${ProductHome}" filename="mgmtconsole_unix.xml">
      <hostList>
        <name>sax</name>
        <name>s64</name>
        <name>lax</name>
        <name>lnx</name>
        <name>h6i</name>
        <name>h64</name>
        <name>r64</name>
      </hostList>
    </extract>
    <extract source="vjr" home="${VJRHome}" filename="mgmtconsole_vjr.xml"/>
    <extract source="win" home="${ProductHome}" filename="mgmtconsole_win.xml">
      <hostList>
        <name>w32</name>
        <name>wx6</name>
        <name>w64</name>
      </hostList>
    </extract>
  </target>
  <target name="postinstall">
    <MergePicklist>
      <fileList>
        <file>${ProductHome}/picklist.merge</file>
        <file>${ProductHome}/plugins/advanced/omitoolsmc/picklist.merge</file>
        <file>${ProductHome}/plugins/authmgr_usermgr/picklist.merge</file>
        <file>${ProductHome}/plugins/datalibmgr/picklist.merge</file>
        <file>${ProductHome}/plugins/metamgr/picklist.merge</file>
        <file>${ProductHome}/plugins/omacst/picklist.merge</file>
        <file>${ProductHome}/plugins/pluginmgr/picklist.merge</file>
        <file>${ProductHome}/plugins/schedulemgr/picklist.merge</file>
        <file>${ProductHome}/plugins/servermgr/picklist.merge</file>
        <file>${ProductHome}/plugins/srcdsgnrorcl/picklist.merge</file>
        <file>${ProductHome}/plugins/svcmgrsmc/picklist.merge</file>
        <file>${ProductHome}/plugins/svcpubsmc/picklist.merge</file>
      </fileList>
    </MergePicklist>
  </target>
</project>
